Bug 172729 - [patch] update devel/svn2git from 1.0.4 to 1.0.5
Summary: [patch] update devel/svn2git from 1.0.4 to 1.0.5
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Jason E. Hale
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-10-15 20:10 UTC by David Naylor
Modified: 2012-10-16 12:09 UTC (History)
0 users

See Also:


Attachments
file.diff (1.11 KB, patch)
2012-10-15 20:10 UTC, David Naylor
no flags Details | Diff
svn2git.diff (1.34 KB, patch)
2012-10-16 09:47 UTC, Jason E. Hale
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description David Naylor 2012-10-15 20:10:00 UTC

Fix: Patch attached with submission follows:
Comment 1 Jason E. Hale freebsd_committer 2012-10-16 06:50:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->jhale

I'll take it.
Comment 2 Jason E. Hale freebsd_committer 2012-10-16 09:47:18 UTC
Do you approve of the attached diff?

Changes:
- Trimmed Makefile header
- Define LICENSE=GPLv3 ... the files in the distfile seem to indicate that 
they are distributed under GPLv3 or later
Comment 3 David Naylor 2012-10-16 11:38:30 UTC
I approve the patch.

Thanks

On Tuesday, 16 October 2012 10:47:18 Jason E. Hale wrote:
> Do you approve of the attached diff?
> 
> Changes:
> - Trimmed Makefile header
> - Define LICENSE=GPLv3 ... the files in the distfile seem to indicate that
> they are distributed under GPLv3 or later
Comment 4 Jason E. Hale freebsd_committer 2012-10-16 12:09:54 UTC
State Changed
From-To: open->closed

Committed. Thanks!